Bug 128456 - Installer fails
Summary: Installer fails
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-23 02:03 UTC by Mark Harrison
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 19:00:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file (661.04 KB, text/plain)
2004-07-23 02:05 UTC, Mark Harrison
no flags Details

Description Mark Harrison 2004-07-23 02:03:52 UTC
Description of problem:Anconda keeps erroring out for various files 
not being able to be loaded.


Version-Release number of selected component (if applicable):2


How reproducible:Every attempt to install 


Steps to Reproduce:
1. Reboot
2. Start install in either graphical mode or text mode
3.
  
Actual results: Fails


Expected results: Finish install


Additional info:

Comment 1 Mark Harrison 2004-07-23 02:05:54 UTC
Created attachment 102163 [details]
dump file

Comment 2 Jeremy Katz 2004-07-27 03:43:34 UTC
Can you verify your install media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Mark Harrison 2004-07-27 05:06:23 UTC
Yes I verified the media twice.  Made 2 copies of the disks.  Both 
checked out ok.  I thought it may have been mt CD-ROM but installed a 
brand new one and got the same errors.  Different packages each 
time.  It finally loaded after skipping several packages.  


Note You need to log in before you can comment on or make changes to this bug.